@charset "utf-8";
/* 	--------------------------------------------------------------------------------------------------
 																							1680px < x
	-------------------------------------------------------------------------------------------------- */
@media screen and (max-width:105em)
{
}
/* 	--------------------------------------------------------------------------------------------------
 																							1440px >= x
	-------------------------------------------------------------------------------------------------- */
@media screen and (max-width:90em)
{
#home_featArea article a
{
					max-width: 800px;
					padding-right: 45px;
}
#home_featArea h1
{
					font-size: 2em
}
/* FIND A STORE */
#storesForm input,
#storesForm .selectOption,
#storesForm button
{
					width: 24%;
					margin-left: .3%;
					margin-right: .3%;
					
}
/* end FIND A STORE */
}
/* 	--------------------------------------------------------------------------------------------------
 																							1280px > x
	-------------------------------------------------------------------------------------------------- */
@media screen and (max-width:80em)
{
/* Header */
#menu-main li
{
					margin-left: 9px;
					padding-left: 6px;
					padding-right: 6px;
					font-size: 0.889em;
}
.sf-menu ul 
{
					left: -15px;
}
#menu-main.sf-menu ul li
{
					padding-left: 24px;
					padding-right: 24px;
}
/* end Header */
/* HOMEPAGE */
#home_featArea
{
					height: 600px;
					font-size: 17px;
}
/* end HOMEPAGE */
/* CONTACT */
.c_form .cols2 .col
{
					width: 100%;
}
.c_form .col:first-child
{
					padding-right: 0;
}
.c_form .col:last-child
{
					padding-left: 0;
}
/* end CONTACT */
/* PRODUCT DETAIL */
#prodList .item
{
					width: 33.333%;
}
#prodList .item .image
{
					padding-bottom: 60px;
}
/* end PRODUCT DETAIL */
/* BRANDS */
#filtersList li a
{
					font-size: 22px;
					padding-left: 12%;
					padding-right: 12%;
}
#brandsList .container
{
					padding-left: 0;
					padding-right: 0;
}
/* end BRANDS */
/* FIND A STORE */
#findStore #featArea
{
					padding-top: 0;
					height: 288px;
}
#findStore #featArea h1
{
					font-size: 3.5em;
}
/* end FIND A STORE */
/* CAREERS */
#careers_page
{
					font-size: 0.944em;
}
/* end CAREERS */
}

@media screen and (max-width:1099px) {

	#menu-main li
	{
						font-size: 0.85em;
	}
}
/* 	--------------------------------------------------------------------------------------------------
 																							1023px >=x
	-------------------------------------------------------------------------------------------------- */
@media screen and (max-width:63.938em)
{
/* Header */
#menu-main
{
					display: none
}
.slicknav_btn
{
					position: relative;
					display: block;
					padding: 14px;
					cursor: pointer;
}
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar
{
					margin-top: 0.188em;
}
.slicknav_menu
{
 *zoom: 1;
					display: block;
}
.slicknav_menu .slicknav_menutxt
{
				display: block;
				line-height: 1.188em;
				float: left;
}
.slicknav_menu .slicknav_icon
{
				position: relative;
				display: block;
				width: 24px;
				height: 19px;
}
.slicknav_menu .slicknav_no-text
{
				margin: 0;
}
.slicknav_menu .slicknav_icon-bar
{
				display: block;
				width: 24px;
				height: 3px;
				-webkit-border-radius: 1px;
				-moz-border-radius: 1px;
				border-radius: 1px;
}
.slicknav_menu .slicknav_icon-bar:nth-child(1)
{
				position: absolute;
				top: 0;
				left: 0;
}
.slicknav_menu .slicknav_icon-bar:nth-child(2)
{
				position: absolute;
				top: 50%;
				left: 0;
				margin-top: -1.5px;
}
.slicknav_menu .slicknav_icon-bar:nth-child(3)
{
				position: absolute;
				bottom: 0;
				left: 0;
}
.slicknav_menu:before
{
				content: " ";
				display: table;
}
.slicknav_menu:after
{
				content: " ";
				display: table;
				clear: both;
}
.slicknav_nav
{
				clear: both;
}
.slicknav_nav ul
{
				display: block;
}
.slicknav_nav li
{
				display: block;
				padding: 0;
				margin: 0;
}
.slicknav_nav .slicknav_arrow
{
				vertical-align: middle;
				font-size: 0.8em;
				padding-bottom: 0.2em;
				color: #00adee;
}
.slicknav_nav .slicknav_item
{
				cursor: pointer;
}
.slicknav_nav .slicknav_item a
{
				display: inline;
}
.slicknav_nav .slicknav_row
{
				display: block;
}
.slicknav_nav a
{
				display: block;
}
.slicknav_nav .slicknav_parent-link a
{
				display: inline;
}
.slicknav_brand
{
				float: left;
}
.slicknav_menu
{
				position: fixed;
				top: 16px;
				right: 0;
				padding-right: 2.5%;
				z-index: 99992;
					-webkit-transition: all 0.3s ease-out;
					   -moz-transition: all 0.3s ease-out;
					     -o-transition: all 0.3s ease-out;
					        transition: all 0.3s ease-out;
}
.shrink .slicknav_menu
{
}
.slicknav_menu *
{
				box-sizing: border-box;
}
.slicknav_menu .slicknav_menutxt
{
				display: none;
}
.slicknav_menu .slicknav_icon-bar
{ 
				background-color: #00adee;
					-webkit-transition: all 0.3s ease-out;
					   -moz-transition: all 0.3s ease-out; 
					     -o-transition: all 0.3s ease-out;
					        transition: all 0.3s ease-out;
}
a.slicknav_btn
{
				text-decoration: none;
}
.slicknav_btn:hover .slicknav_icon-bar,
.slicknav_btn:active .slicknav_icon-bar
{
				background-color: #f51607;
}
.slicknav_nav
{
				position: absolute;
				right: 0;
				top: 66px;
				border-top: 1px solid #fff;
				border-bottom: 1px solid #fff;
				background-color: rgba(255,255,255,1);
				color: #00adee;
				margin: 0;
				padding: 12px 9px;
				list-style: none;
				overflow: hidden;
				width: 100vw;
}
.slicknav_nav ul
{
				list-style: none;
				overflow: hidden;
				padding: 0;
				margin: 0;
				background-color: rgba(0,0,0,0.05);
}
.slicknav_nav .slicknav_row
{
				padding: 5px 10px;
}
.slicknav_nav a
{
				padding: 6px 12px;
				text-decoration: none;
				letter-spacing: 0.05em;
				color: #5a5a5a;
				text-align: center;
				text-transform: uppercase
}
.slicknav_nav a a
{
					font-size: 1em;
}
.slicknav_nav .slicknav_parent li a
{
				font-size: 16px;
				padding-top: 3px;
				padding-bottom: 3px;
}
.slicknav_nav a:hover
{
				color: #fff;
				background-color: #00adee;
}
.slicknav_nav li.slicknav_open a.slicknav_item
{
				color: #fff !important;
				background-color: #00adee;
}
.slicknav_nav li.slicknav_open a.slicknav_item a,
.slicknav_nav li.slicknav_open .slicknav_arrow
{
				color: #fff !important;
}
.slicknav_nav a:hover a
{
				color: #fff;
}
.slicknav_nav a:hover .slicknav_arrow
{
				color: #fff;
}
.slicknav_nav .slicknav_txtnode
{
				color: #000;
				font-size: 16px;
					line-height: 36px;
				margin-left: 12px;
				font-weight: 400;
}
.slicknav_nav .slicknav_item a
{
				padding: 0;
				margin: 0;
}
.slicknav_nav .slicknav_parent-link a
{
				padding: 0;
				margin: 0;
}
.slicknav_brand
{
				color: #00adee;
				font-size: 18px;
				line-height: 30px;
				padding: 7px 12px;
				height: 44px;
}
.slicknav_menu
{
				display: none;
}
.js #menu
{
				display: none;
}
.js .slicknav_menu
{
				display: inline-block;
}
.slicknav_nav li.closeBtn 
{
					position: absolute;
					top: 12px;
					right: 12px;
					display: block;
}
.slicknav_nav li.closeBtn a
{
					display: block;
					width: 30px;
					height: 30px;
					border-radius: 50%;
					background: url(../images/Menu-icon-Close.png) no-repeat center center;
					cursor: pointer;
}
.slicknav_nav li.closeBtn:hover
{
					opacity: 0.7
}
/* end Header */
/* ABOUT */
#featArea
{
					padding-top: 0;
					height: 264px;
}
/* end ABOUT */
/* BRANDS */
#brandsList
{
					padding-top: 60px;
					padding-bottom: 60px;
}
/* end BRANDS */
/* SINGLE PRODUCT */
#prodFeatBox,
#prodFeatBox .col-1_2
{
					display: block;
}
#prodFeatBox .col-1_2
{
					width: 100%;
}
#prodFeatBox .col-1_2:first-child,
#prodFeatBox .col-1_2:last-child
{
					padding: 24px;
}
/* end SINGLE PRODUCT */
/* FIND A STORE */
#findStore #featArea
{
					height: 320px;
}
#findStore #featArea h1
{
					font-size: 3em;
}
#storesForm input,
#storesForm .selectOption,
#storesForm button
{
					width: 48%;
					margin-bottom: 12px;
}
/* end FIND A STORE */
}
/* 	--------------------------------------------------------------------------------------------------
 																							979px >=x
	-------------------------------------------------------------------------------------------------- */
@media screen and (max-width:61.188em)
{
/* HOMEPAGE */
#nocc article
{
					font-size: 16px;
}
#store_locator a.btn
{
					width: auto;
					max-width: none
}
/* end HOMEPAGE */
/* CONTACT */
#contact .cols
{
					padding-bottom: 0;
}
#contact .cols .col-1_2
{
					width: 100%;
}
#contact .cols .col-1_2:nth-of-type(2)
{
					padding-left: 0
}
.c_form .cols2 .col
{
					width: 50%;
}
.c_form .col:first-child
{
					padding-right: 5px;
}
.c_form .col:last-child
{
					padding-left: 5px;
}
/* end CONTACT */
/* BRANDS */
#brandsList a
{
					width: 30.1%;
}
/* end BRANDS */
/* FIND A STORE */
#storeResults .table .cell
{
					padding: 24px;
}
#storeResults .table .directions
{
					width: 244px;
}
/* end FIND A STORE */
/* CAREERS */
.cr_2cols
{
					padding-bottom: 24px;
}
.cr_2cols .col-1_2
{
					width: 100%;
					text-align: center;
					padding-bottom: 48px;
}
.cr_2cols .col-1_2:nth-of-type(1)
{
					padding-right: 0;
}
.cr_2cols .col-1_2:nth-of-type(2)
{
					padding-left: 0;
}
.cr_2cols .box
{
					padding: 48px 24px;
}
.cr_2cols.two .col-1_2 h2
{
					padding-top: 0;
}
/* end CAREERS */
}
/* 	--------------------------------------------------------------------------------------------------
 																					 		 800px >=x
	-------------------------------------------------------------------------------------------------- */
@media screen and (max-width:50em)
{
body
{
					font-size: 17px;
}
/* HOMEPAGE */
#home_section1
{
					padding-bottom: 0;
}
#home_section1 .cols
{
					text-align: center;
}
#acco,
#nocc
{
					display: inline-block;
					width: auto;
					float: none !important;
					text-align: left
}
#acco
{
					padding-right: 0;
}
#history 
{
					margin-bottom: 0;
					margin-top: 24px;
}
#store_locator input
{
					max-width: 360px;
}
/* end HOMEPAGE */
/* ABOUT */
.fwSectCols2
{
					position: relative;
					display: block;
					padding-top: 288px;
}
.fwSectCols2 .col-1_2
{
					display: block;
					width: 100%;
}
.fwSectCols2 .image
{
					position: absolute;
					top: 0;
					left: 0;
					width: 100%;
					height: 288px;
					background-position: top center
}
.fwSectCols2 .text
{
					padding: 48px 2.5%;
}
#sect_Commitments .col-1_2
{
					width: 100%;
}
#sect_Commitments .col-1_2:first-child
{
					padding-right: 0;
}
#sect_Commitments .col-1_2:last-child
{
					padding-left: 0;
}
/* end ABOUT */
/* PRODUCT DETAIL */
#prodList .item
{
					width: 50%;
					padding-top: 48px;
					padding-bottom: 36px;
}
#prodList .item .image
{
					padding-bottom: 48px;
}
/* end PRODUCT DETAIL */
/* BRANDS */
#filtersList li a 
{
    				font-size: 18px;
}
#brandsList a
{
					height: 192px;
}
/* end BRANDS */
/* SINGLE PRODUCT */
#product_page #main-content
{
					margin-top: -160px;
}
#product_page .info,
#product_page .info .col-1_2
{
					display: block;
}
#product_page .info
{
					width: 100%;
}
#product_page .info .col-1_2:first-child:before
{
					display: none
}
#product_page .info .col-1_2:first-child,
#product_page .info .col-1_2:last-child
{
					width: 100%;
					padding: 0;
}
.nutritionTable .row
{
					width: 95%;
					max-width: none;
					padding-right: 0;
}
/* end SINGLE PRODUCT */
/* CAREERS OPPORTUNITIES */
#crOpporunitiesTopSection .col:first-child
{
					width: 100%;
					padding-top: 50px;
}
#crOpporunitiesTopSection .col:last-child
{
					width: 100%;
					margin-top: 48px;
}
#crOpporunitiesTopSection .btns
{
					text-align: center
}
.opportunitiesLists
{
					text-align: center
}
.opportunitiesLists .list
{
					display: inline-block;
					vertical-align: top;
					width: 43%;
					margin-right: 2%;
					margin-left: 2%;
					padding-bottom: 24px;
					float: none;
					text-align: left
}
.opportunitiesLists .list:last-child
{
					margin-right: 2%;
}
#testimCarousel .item
{
					padding-left: 144px;
}
#testimCarousel .item img.avatar
{
					width: 122px;
}
#testimCarousel .item .quote
{
					left: 144px;
}
.selectedOption .col:first-child,
.selectedOption .col:last-child
{
					width: 100%;
}
.selectedOption .list
{
					padding-bottom: 24px;
}
.selectedOption .list li
{
					display: inline-block;
					vertical-align: middle;
					margin-right: 24px;
}
.selectedOption .list li .title
{
					display: inline-block;
					vertical-align: middle;
					margin-right: 12px;
}
.selectedOption .list li li
{
					width: auto;
					margin-right: 6px;
}
.selectedOption .list ul ul
{
					display: inline-block;
					vertical-align: middle;
					padding: 0;
}
.selectedOption .list .selected li
{
					padding: 0;
}
.selectedOption .list li .icon
{
					top: 0.92em
}
/* end CAREERS OPPORTUNITIES */
.textContent .col
{
					width: 100%;
}
}
/* 	------------------------------------------------------------------------------------ 800px >=y  */

/* 	--------------------------------------------------------------------------------------------------
 																					 		 767px >=x
	-------------------------------------------------------------------------------------------------- */
@media screen and (max-width:48em)
{
/* HOMEPAGE */
#home_enviroment .text
{
					width: 100%;
					padding-right: 0;
					padding-bottom: 0
}
#home_enviroment .image
{
					width: 100%;
}
#home_enviroment .image img
{
					margin-left: auto;
					margin-right: auto
}
#home_featArea .container
{
					position: static;
					-webkit-transform: none;
					   -moz-transform: none;
					    -ms-transform: none;
					        transform: none;
}
#home_featArea article
{
					padding-top: 10%;
					padding-bottom: 10%;
}
/* end HOMEPAGE */
/* FIND A STORE */
#storeResults .container
{
					margin-top: -60px;
}
#storeResults h2
{
					padding: 24px 12px 18px 12px;
					font-size: 24px;
}
#storeResults .table .directions
{
					width: 208px;
}
#storeResults .table .distance
{
					text-align: center;
}
#storeResults .table .address
{
					font-size: 14px;
}
#storeResults h3
{
					font-size: 16px;
}
#storeResults a.btn
{
					width: 160px;
					height: 48px;
					font-size: 14px;
					line-height: 48px;
}
.storeLocation .infoBox:before
{
					left: 50%;
					top: -12px;
					border-width: 0 12px 12px 12px;
					border-color: transparent transparent #fff transparent;
					-webkit-transform: translate(-50%,0);
					   -moz-transform: translate(-50%,0);
					    -ms-transform: translate(-50%,0);
					        transform: translate(-50%,0);
}
.storeLocation .infoBox
{
					left: 50%;
					right: auto;
					top: 78px;
					-webkit-transform: translate(-50%,0);
					   -moz-transform: translate(-50%,0);
					    -ms-transform: translate(-50%,0);
					        transform: translate(-50%,0);
}
#newsletter input,
#newsletter a.btn
{
					display: block;
					width: 100%;
					max-width: 480px;
					margin: auto
}
#newsletter input
{
					margin-bottom: 6px;
}
/* end FIND A STORE */
/* Footer */
#footer .cols
{
					display: block;
}
#footer .cols .col
{
					position: relative;
					display: block;
					width: 100% !important;
					padding-bottom: 24px;
					text-align: center
}
#footer .cols .col:nth-of-type(1) h3
{
					text-align: left
				 
						 
						  
}
#footer .cols .col:nth-of-type(2)
			
{
					padding-right: 0;
					padding-left: 0;
}
#f_socialNet
{
					text-align: center
}
.f_nav li
{
					padding: 3px 12px;
}
#footer .bottomRow
		
{
					display: block;
}
#footer .bottomRow .col
{
					display: block;
					text-align: center
					   
}
#footer .bottomRow .col:last-child
{
					padding-top: 6px;
					text-align: center
}
/* end Footer */
}
/* 	--------------------------------------------------------------------------------------------------
 																							600px >=y
	-------------------------------------------------------------------------------------------------- */

/* 	--------------------------------------------------------------------------------------------------
 																					 		 640px >=x
	-------------------------------------------------------------------------------------------------- */
@media screen and (max-width:40em)
{
/* HOMEPAGE */
#home_featArea
{
				   
					font-size: 16px;
}
#home_featArea article a
{
					padding: 24px 30px 18px 30px;
					   
}
/* end HOMEPAGE */
/* PRODUCT DETAIL */
#featArea h1
{
					font-size: 2.667em;
}
#featArea h2.subtitle
{
					font-size: 1.5em;
}
/* end PRODUCT DETAIL */
/* BRANDS */
#brandsList a
{
					width: 46.8%;
}
#brandsFilter
{
					padding-top: 18px;
					padding-bottom: 18px;
}
#brandsFilter form
{
					display: block;
}
#brandsFilter form .selectionOptions
{
					margin-bottom: 0;
}
#filtersList
{
					display: none;
}
/* end BRANDS */
/* CAREERS OPPORTUNITIES */
.opportunitiesLists .list
{
					width: 100%;
					max-width: 360px;
}
#pagesNav a
{
					width: 50%;
}
#pagesNav a:nth-of-type(3):before,
#pagesNav a:nth-of-type(4):before
{
					position: absolute;
					bottom: 0;
					left: 20px;
					right: 20px;
					height: 1px;
					background-color: rgba(0,0,0,0.21);
					content: ''
}
#pagesNav a:nth-of-type(3):after,
#pagesNav a:nth-of-type(5):after
{
					position: absolute;
					top: 0;
					bottom: 0;
					right: 0;
					width: 1px;
					background-color: rgba(0,0,0,0.1);
					content: ''
}
#pagesNav a:nth-of-type(2):after,
#pagesNav a:nth-of-type(4):after
{
					display: none;
}
/* end CAREERS OPPORTUNITIES */
}
/* 	--------------------------------------------------------------------------------------------------
 																					 		 639px >=x
	-------------------------------------------------------------------------------------------------- */
@media screen and (max-width:39.938em)
{
/* HOMEPAGE */
#home_featArea {
	height: 50vh;
}
#store_locator input,
#store_locator a.btn
{
					width: 100%;
					max-width: none;
}
/* end HOMEPAGE */
/* PRODUCT DETAIL */
#prodList .item
{
					width: 100%;
}
/* end PRODUCT DETAIL */
/* FIND A STORE */
#storeResults .table
{
					display: block
}
#storeResults .table .row
{
					display: block;
					border-top: 1px solid rgba(0,0,0,0.1);
					padding: 24px;
}
#storeResults .table .cell
{
					width: 100% !important;
					display: block;
					border: none !important;
					padding: 12px 0;
					font-size: 16px;
					line-height: 1.5em;
					letter-spacing: 0.02em;
					color: #636363;
					text-align: center;
}
#storeResults .table .row:last-of-type
{
					border-bottom: 1px solid rgba(0,0,0,0.1);
}
#storeResults .table .distance,
#storeResults .table .directions
{
					padding-left: 66px
}
#storeResults a.btn
{
					display: inline-block
}
/* end FIND A STORE */

.f_nav li
{
					width: 30%;
					margin-left: 1%;
					margin-right: 1%;
}
}
/* 	--------------------------------------------------------------------------------------------------
 																					 		 480px >=x
	-------------------------------------------------------------------------------------------------- */
@media screen and (max-width:30em)
{
body
{
					font-size: 16px;
}
/* HOMEPAGE */
#home_section1 .col-1_2
{
					padding-bottom: 48px;
}
#nocc article
{
					width: 100%;
					max-width: none;
}
#nocc article:nth-of-type(1)
{
					padding-left: 0;
					padding-right: 0;
					padding-bottom: 24px;
}
#nocc article:nth-of-type(2)
{
					padding-right: 0;
					padding-left: 0;
}
#nocc article img
{
					position: absolute;
					top: 24px;
					left: 6px;
					width: 96px;
}
#nocc .textWrapper
{
					width: 100%;
					padding-left: 114px;
}
/* end HOMEPAGE */
/* CONTACT */
#contact .info,
#contact .info .col
{
					display: block;
					width: 100%;
}
#contact .info .location
{
					border-right: none;
					padding-right: 0;
}
#contact .info .phone
{
					padding-left: 36px;
					margin-top: 18px;
					padding-bottom: 18px;
					background-position: left top;
					border-bottom: 1px solid rgba(0,0,0,0.1);
}
#contactForm
{
					border-top: 0;
					margin-top: 0;
}
.c_form .cols2 .col
{
					width: 100%;
}
.c_form .col:first-child
{
					padding-right: 0;
}
.c_form .col:last-child
{
					padding-left: 0;
}
/* end CONTACT */
/* BRANDS */
#brandsList a
{
					width: 100%;
					margin: 12px 0;
}
/* end BRANDS */
/* FIND A STORE */
#findStore #featArea
{
					height: auto;
}
#findStore #featArea .container
{
					position: static;
					padding-top: 60px;
					-webkit-transform: none;
					   -moz-transform: none;
					    -ms-transform: none;
					        transform: none;
}
#findStore #featArea h1
{
					font-size: 36px;
}
#storesForm input,
#storesForm .selectOption,
#storesForm button
{
					display: block;
					width: 100%;
					min-width: 300px;
					margin: auto auto 12px auto;
}
/* end FIND A STORE */
/* CAREERS */
#careers_page
{
					font-size: 16px;
}
#careers_page #featArea h1 
{
    				font-size: 2.25em;
}
.cr_2cols h2
{
					font-size: 2.25em;
}
#employeeCarousel .item p
{
					font-size: 1.1em;
}			
/* end CAREERS */
/* CAREERS OPPORTUNITIES */
#crOpporunities #featArea h1
{
					font-size: 2.2em
}
#testimCarousel .item
{
					padding-left: 0;
}
#testimCarousel .item img.avatar
{
					position: static;
					margin: auto;
}
#testimCarousel .item .quote
{
					top: 130px;
					left: 0;
					width: 36px;
					height: auto
}
#testimCarousel .item blockquote
{
					padding-left: 54px;
}
.selectedOption .textwrapper
{
					padding: 24px;
}
#pagesNav a
{
					padding: 12px 24px;
}
#crOpporunitiesOptions
{
					padding-top: 48px;
}
.selectedOption,
#testimonialsSection
{
					padding-top: 48px;
					padding-bottom: 60px;
}
#crOpporunitiesTopSection .col:last-child
{
					margin-top: 24px;
}
/* end CAREERS OPPORTUNITIES */
#featArea h1
{
					font-size: 2em;
}

.f_nav li
{
					width: 42%;
}
}
/* 	--------------------------------------------------------------------------------------------------
 																					 		 360px >=x
	-------------------------------------------------------------------------------------------------- */
@media screen and (max-width:22.5em)
{
/* CAREERS */
#employeeCarousel .image
{
					width: 180px;
					height: 180px;
}	
#employeeCarousel .owl-nav
{
					top: 66px;
					width: 300px;
}
/* end CAREERS */
#featArea h1
{
					font-size: 1.667em;
}

.f_nav li
{
					width: 90%;
}
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
#brandsList a img,
#prodList .item .image a img
{
					width: 90%;
}
}